// Import all components
import { ActiveState as CurrentComponent } from './active-state.js';

// initialize all elements
const componentsList = document.querySelectorAll(CurrentComponent.getSelector());
for (let i = 0; i < componentsList.length; i++) {
	new CurrentComponent(componentsList[i]);
}
